Bug 201797 - Install error on laptop LG P1 Express
Install error on laptop LG P1 Express
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 17:42 EDT by ajoao
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-08 14:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X.log of failing system (18.53 KB, application/octet-stream)
2006-08-20 22:57 EDT, Srihari Vijayaraghavan
no flags Details

  None (edit)
Description ajoao 2006-08-08 17:42:46 EDT
Description of problem:

when i try to install fc6test2 when anaconda try to run the system begin
detecting grafic card, start X server and next appear two errors: 1º
"_X11TransSocketINETConnect() can't get address for localhost:6001: Temporary
failure in name resolution" and 2º "(mini-wm:545): Gtk-WARNING **: cannot open
display: :1" and after that system continue with this on the screen, i can't
install anything.

it happens when i try to install with portuguese language, pt-latin keyboard, on
a laptop LG P1 express with:

Processor:                                  Intel Core™ Duo Processor
T2300(1.66GHz) ~, 667MHz FSB, 2MB L2 Cache
Chipset:                                    Mobile Intel 945PM / GM Express
Memory                                     1024MB DDR2(667 Dual Channel Support,
Up to 4GB)
Display                                    15.4"
WXGA+(1440x900)/WSXGA+(1680x1050), *Fine Bright Technology
Graphics                                   ATI Mobility™ Radeon X1400 ( 512MB
                                           *HyperMemory)™ 
HDD                                        100GB(SATA)
ODD                                        DVD Super Multi Dual Layer (DVD-R/RW,
+R/RW, RAM)
Communications        Wireless             Intel Pro/Wirless 3945ABG(802.11a/b/g)*
                      W-LAN Antenna        Dual Hexa-band Antenna
                      Modem                56kbps Modem
                      LAN                  Gigabit Ethernet
                      Bluetooth            (BlueCore™4)
Input Device          Keyboard             Full Size 99Keys with Inlaid Numeric
Keypad
                      Pointing Device      Touchpad with Scroll Function
Direct Media Experience                    Yes
                      Multimedia Card Slot 5-in-1 (XD/SD/MMC/MS/MS Pro)
Expansion Slot
                      PC Card Slot         ExpressCard/54 or PCMCIA Type II
Audio                                      SRS TruSurround XT, SRS WOW XT, 5.1CH
Dolby Digital, XTS Pro,
                                           24bit High Definition, Stereo
Speakers (3W), Internal-MIC
Input/Output Port                          3USB, VGA, RJ11, RJ45, S-Video, IEEE
1394, Mic-in, Line-in(S/PDIF),
                                           Headphone

http://www.lge.com/products/sidemenu/list/p1%20express%20dual_PRD|BROC_broclist.jhtml




Thank you for your help and good work.
Comment 1 Chris Lumens 2006-08-09 09:36:04 EDT
This is probably because X failed to start.  When this happens, could you please
press alt-f2 to switch to tty2, then grab /tmp/ramfs/X.log and attach it to this
bug report?
Comment 2 ajoao 2006-08-09 13:48:45 EDT
Sorry but i'm not an linux expert, can you please tell what can i do to do that?

Thank you
Comment 3 Chris Lumens 2006-08-09 13:54:11 EDT
Press alt-f2 to switch to tty2.  Then type:

cat /tmp/ramfs/X.log

Attach the last several lines to this bug report.  That at least should give me
an indication where things are going wrong.
Comment 4 ajoao 2006-08-09 14:04:47 EDT
last line of /tmp/ramfs/X.log :

(II) VESA(0): Total Memory: 256 64KB banks (16384kB)
(EE) VESA(0): No matching modes
(II) UnloadModule: "vesa"
(II) UnloadModule: "ddc"
(II) Unloading /usr/lib/xorg/modules/libddc.so
(II) UnloadModule: "int10"
(II) Unloading: /usr/lib/xorg/modules/libint10.so  
(II) UnloadModule: "vbe"
(II) Unloading: /usr/lib/xorg/modules/libvbe.so
(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found




if you need more lines before that ask please.

Thank you for you're help
Comment 5 Chris Lumens 2006-08-09 14:13:17 EDT
Looks to me like it's picking the VESA X server instead of the ATI one.
Comment 6 Adam Jackson 2006-08-10 15:17:44 EDT
(In reply to comment #5)
> Looks to me like it's picking the VESA X server instead of the ATI one.

Which is correct, since it's an X1400, and the radeon driver doesn't support
those.  Sigh, thanks ATI.

Reporter, please paste as many lines of the /tmp/ramfs/X.log file as you can. 
You can use shift+pageup and shift-pagedown to scroll in the terminal.
Comment 7 ajoao 2006-08-14 17:18:59 EDT
(In reply to comment #6)
> (In reply to comment #5)
> > Looks to me like it's picking the VESA X server instead of the ATI one.
> 
> Which is correct, since it's an X1400, and the radeon driver doesn't support
> those.  Sigh, thanks ATI.
> 
> Reporter, please paste as many lines of the /tmp/ramfs/X.log file as you can. 
> You can use shift+pageup and shift-pagedown to scroll in the terminal.

Sorry if it's come late, but it's here all lines of the log:

WinAAttributes: 0x7
WinBattributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa00
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 1280
XResolution: 640
YResolution: 400
XCharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 16
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 31
RedMaskSize: 5
RedFieldPosition: 11
GreenMaskSize: 6
GreenFieldPosition: 5
BlueMaskSize: 5
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 1280
BnkNumberOfImagePages: 31
LinNumberOfImagePages: 31
LinRedMaskSize: 5
LinRedFieldPosition: 11
LinGreenMaskSize: 6
LinGreenFieldPosition: 5
LinBlueMaskSize: 5
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 186 (640x400)
ModeAttributes: 0xbb
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 2560
XResolution: 640
YResolution: 400
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 32
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 15
RedMaskSize: 8
RedFieldPosition: 16
GreenMaskSize: 8
GreenFieldPosition: 8
BlueMaskSize: 8
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 2560
BnkNumberOfImagePages: 15
LinNumberOfImagePages: 15
LinRedMaskSize: 8
LinRedFieldPosition: 16
LinGreenMaskSize: 8
LinGreenFieldPosition: 8
LinBlueMaskSize: 8
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1d3 (1856x1392)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 1856
XResolution: 1856
YResolution: 1392
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 8
NumberOfBanks: 1
MemoryModel: 4
BankSize: 0
NumberOfImages: 5
RedMaskSize: 0
RedFieldPosition: 0
GreenMaskSize: 0
GreenFieldPosition: 0
BlueMaskSize: 0
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 1856
BnkNumberOfImagePages: 5
LinNumberOfImagePages: 5
LinRedMaskSize: 0
LinRedFieldPosition: 0
LinGreenMaskSize: 0
LinGreenFieldPosition: 0
LinBlueMaskSize: 0
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1d4 (1856x1392)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 3712
XResolution: 1856
YResolution: 1392
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 16
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 2
RedMaskSize: 5
RedFieldPosition: 10
GreenMaskSize: 5
GreenFieldPosition: 5
BlueMaskSize: 5
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 3712
BnkNumberOfImagePages: 2
LinNumberOfImagePages: 2
LinRedMaskSize: 5
LinRedFieldPosition: 10
LinGreenMaskSize: 5
LinGreenFieldPosition: 5
LinBlueMaskSize: 5
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1d5 (1856x1392)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 3712
XResolution: 1856
YResolution: 1392
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 16
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 2
RedMaskSize: 5
RedFieldPosition: 11
GreenMaskSize: 6
GreenFieldPosition: 5
BlueMaskSize: 5
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 3712
BnkNumberOfImagePages: 2
LinNumberOfImagePages: 2
LinRedMaskSize: 5
LinRedFieldPosition: 11
LinGreenMaskSize: 6
LinGreenFieldPosition: 5
LinBlueMaskSize: 5
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1d6 (1856x1392)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 7424
XResolution: 1856
YResolution: 1392
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 32
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 1
RedMaskSize: 8
RedFieldPosition: 16
GreenMaskSize: 8
GreenFieldPosition: 8
BlueMaskSize: 8
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 7424
BnkNumberOfImagePages: 1
LinNumberOfImagePages: 1
LinRedMaskSize: 8
LinRedFieldPosition: 16
LinGreenMaskSize: 8
LinGreenFieldPosition: 8
LinBlueMaskSize: 8
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1e3 (1920x1440)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 1920
XResolution: 1920
YResolution: 1440
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 8
NumberOfBanks: 1
MemoryModel: 4
BankSize: 0
NumberOfImages: 4
RedMaskSize: 0
RedFieldPosition: 0
GreenMaskSize: 0
GreenFieldPosition: 0
BlueMaskSize: 0
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 1920
BnkNumberOfImagePages: 4
LinNumberOfImagePages: 4
LinRedMaskSize: 0
LinRedFieldPosition: 0
LinGreenMaskSize: 0
LinGreenFieldPosition: 0
LinBlueMaskSize: 0
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1e4 (1920x1440)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 3840
XResolution: 1920
YResolution: 1440
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 16
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 2
RedMaskSize: 5
RedFieldPosition: 10
GreenMaskSize: 5
GreenFieldPosition: 5
BlueMaskSize: 5
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 3840
BnkNumberOfImagePages: 2
LinNumberOfImagePages: 2
LinRedMaskSize: 5
LinRedFieldPosition: 10
LinGreenMaskSize: 5
LinGreenFieldPosition: 5
LinBlueMaskSize: 5
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1e5 (1920x1440)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 3840
XResolution: 1920
YResolution: 1440
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 16
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 2
RedMaskSize: 5
RedFieldPosition: 11
GreenMaskSize: 6
GreenFieldPosition: 5
BlueMaskSize: 5
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 3840
BnkNumberOfImagePages: 2
LinNumberOfImagePages: 2
LinRedMaskSize: 5
LinRedFieldPosition: 11
LinGreenMaskSize: 6
LinGreenFieldPosition: 5
LinBlueMaskSize: 5
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000
 Mode: 1e6 (1920x1440)
ModeAttributes: 0xba
WinAAttributes: 0x7
WinBAttributes: 0x0
WinGranularity: 64
WinSize: 64
WinASegment: 0xa000
WinBSegment: 0x0
WinFuncPtr: 0xc00056a3
BytesPerScanline: 7680
XResolution: 1920
YResolution: 1440
XcharSize: 8
YCharSize: 16
NumberOfPlanes: 1
BitsPerPixel: 32
NumberOfBanks: 1
MemoryModel: 6
BankSize: 0
NumberOfImages: 1
RedMaskSize: 8
RedFieldPosition: 16
GreenMaskSize: 8
GreenFieldPosition: 8
BlueMaskSize: 8
BlueFieldPosition: 0
RsvdMaskSize: 0
RsvdFieldPosition: 0
DirectColorModeInfo: 0
PhysBasePtr: 0xc8000000
LinBytesPerScanLine: 7680
BnkNumberOfImagePages: 1
LinNumberOfImagePages: 1
LinRedMaskSize: 8
LinRedFieldPosition: 16
LinGreenMaskSize: 8
LinGreenFieldPosition: 8
LinBlueMaskSize: 8
LinBlueFieldPosition: 0
LinRsvdMaskSize: 0
LinRsvdFieldPosition: 0
MaxPixelClock: 400000000

(II) VESA(0): Total Memory: 256 64KB banks (16384kB)
(EE) VESA(0): No matching modes
(II) UnloadModule: "vesa"
(II) UnloadModule: "ddc"
(II) Unloading /usr/lib/xorg/modules/libddc.so
(II) UnloadModule: "int10"
(II) Unloading: /usr/lib/xorg/modules/libint10.so  
(II) UnloadModule: "vbe"
(II) Unloading: /usr/lib/xorg/modules/libvbe.so
(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found




If you need more information please contact me.
I hope this help you to find a solution to my x1400.
After i test FC6test2 i try other 2 linux distributions and in 1 i have the max
resolution 800x600 and in the other the max resolution is  1024x768 when in
theory the max resolution of this x1400 should be 1280x800.

Thank you for you're help
Comment 8 Srihari Vijayaraghavan 2006-08-20 22:57:41 EDT
Created attachment 134546 [details]
X.log of failing system

X.log
Comment 9 Srihari Vijayaraghavan 2006-08-20 22:58:54 EDT
Same here on IBM NetVista P-IV desktop. /tmp/ramfs/X.log is attached (prior to
this comment).

It's a popular Intel 845G chipset.

(Yup, FC5 & SUSE 10.x are working just fine.)

Thanks
Comment 10 Adam Jackson 2006-08-21 14:51:08 EDT
(In reply to comment #9)
> Same here on IBM NetVista P-IV desktop. /tmp/ramfs/X.log is attached (prior to
> this comment).

Srihari, your bug is with the i810 driver, not with vesa, which sounds more like
bug #200998.
Comment 11 Adam Jackson 2006-08-21 16:21:03 EDT
So I suspect your VESA bios doesn't have a mode for 800x600, which sort of
leaves us in a jam.  Can you paste the output of 

grep ^Mode /tmp/ramfs/X.log

to verify that guess?
Comment 12 ajoao 2006-08-26 17:11:32 EDT
Here is the grep ^Mode /tmp/ramfs/X.log :

Mode: 100 (640x400)
Mode: 101 (640x480)
Mode: 103 (800x600)
Mode: 105 (1024x768)
Mode: 107 (1280x1024)
Mode: 109 (132x25)
Mode: 10a (132x43)
Mode: 130 (132x44)
Mode: 110 (640x480)
Mode: 111 (640x480)
Mode: 112 (640x480)
Mode: 113 (860x600)
Mode: 114 (860x600)
Mode: 115 (860x600)
Mode: 116 (1024x768)
Mode: 117 (1024x768)
Mode: 118 (1024x768)
Mode: 119 (1280x1024)
Mode: 11a (1280x1024)
Mode: 11b (1280x1024)
Mode: 10d (320x200)
Mode: 10f (320x200)
Mode: 120 (320x200)
Mode: 193 (320x240)
Mode: 194 (320x240)
Mode: 196 (320x240)
Mode: 1b3 (512x384)
Mode: 1b4 (512x384)
Mode: 1b6 (512x384)
Mode: 1c3 (640x350)
Mode: 1c4 (640x350)
Mode: 1c5 (640x350)
Mode: 1c6 (640x350)
Mode: 183 (640x400)
Mode: 184 (640x400)
Mode: 185 (640x400)
Mode: 186 (640x400)
Mode: 133 (720x400)
Mode: 134 (720x400)
Mode: 135 (720x400)
Mode: 136 (720x400)
Mode: 153 (1152x864)
Mode: 154 (1152x864)
Mode: 155 (1152x864)
Mode: 156 (1152x864)
Mode: 163 (1280x1024)
Mode: 164 (1280x1024)
Mode: 165 (1280x1024)
Mode: 166 (1280x1024)
Mode: 121 (640x480)
Mode: 122 (800x600)
Mode: 123 (1024x768)
Mode: 124 (1280x1024)
Mode: 143 (1400x1050)
Mode: 144 (1400x1050)
Mode: 145 (1400x1050)
Mode: 146 (1400x1050)
Mode: 173 (1600x1200)
Mode: 173 (1600x1200)
Mode: 173 (1600x1200)
Mode: 173 (1600x1200)
Mode: 183 (640x400)
Mode: 184 (640x400)
Mode: 185 (640x400)
Mode: 186 (640x400)
Mode: 1d3 (1856x1392)
Mode: 1d4 (1856x1392)
Mode: 1d5 (1856x1392)
Mode: 1d6 (1856x1392)
Mode: 1e3 (1920x1440)
Mode: 1e4 (1920x1440)
Mode: 1e5 (1920x1440)
Mode: 1e6 (1920x1440)


Sorry my delay on put this information on bugzilla. If you need more information
about this please ask.
I hope this help you to find a solution for this problem on X server.

Thank you for you're help and good work.
Comment 13 Adam Jackson 2006-09-07 21:40:32 EDT
Ugh, so you _do_ have an 800x600 mode, but it still doesn't want to work. 
That's rather unpleasant.  What output do you get from:

grep 'Not using.*800x600' /tmp/ramfs/X.log

?
Comment 14 ajoao 2006-09-08 03:23:48 EDT
(In reply to comment #13)
> Ugh, so you _do_ have an 800x600 mode, but it still doesn't want to work. 
> That's rather unpleasant.  What output do you get from:
> 
> grep 'Not using.*800x600' /tmp/ramfs/X.log
> 
> ?

when i use "grep 'Not using.*800x600' /tmp/ramfs/X.log" i get:

*(II) VESA(0): Not using built-in mode "800x600" (hsync out of range)


I hope this help you to fix this to the next release fc6 test3 but you have few
days :(
More information about this problem, please ask.
Good work to the next release.
Comment 15 Adam Jackson 2006-09-15 19:15:48 EDT
This is likely to be the same hack as in the intel driver...
Comment 16 Matthew Miller 2007-04-06 15:08:34 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 17 ajoao 2007-04-07 16:20:29 EDT
(In reply to comment #16)
> Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
> test releases. We're cleaning up the bug database and making sure important bug
> reports filed against these test releases don't get lost. It would be helpful if
> you could test this issue with a released version of Fedora or with the latest
> development / test release. Thanks for your help and for your patience.
> 
> [This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
> myself to the CC list for each bug, so I'll see any comments you make after this
> and do my best to make sure every issue gets proper attention.]
> 

I've tested the final release of FC5 and FC6 and this problem was solved.
Comment 18 Matthew Miller 2007-04-08 14:23:29 EDT
Thank you.

Note You need to log in before you can comment on or make changes to this bug.